spandsp 0.0.6

generate_striped_pages.c File Reference
`#include <stdio.h>`
`#include <inttypes.h>`
`#include <limits.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <stdlib.h>`
`#include <time.h>`
`#include <memory.h>`
`#include <string.h>`
`#include <tiffio.h>`
`#include "spandsp.h"`

## Macros
#define | IMAGE_WIDTH 1728
#define | IMAGE_LENGTH 2600
#define | ROWS_PER_STRIPE 37

## Functions
int | main (int argc, char *argv[])